Ubuntu

Comment 87 for bug 726033

Bilal Akhtar (bilalakhtar) wrote :

Hi Jay,

Sorry for the late response, well, my response will merely add up to that of the others. I am using the xserver-xorg-video-ati driver (the open source one) as the fglrx one doesn't support my GPU (RV505).

@Niklas:

Your issue is bug #761225.